
/*--------- dnn menu style ----------*/
/* main menu td */
.mainMenu 
{
	cursor:pointer;
	float: left;
	background:;
	margin-top: 14px;
}
.mainMenu .id15925 .txt {padding-right: 15px!important;}
/* Main Menu Normal */
.mainMenu .root
{	
	color: #fff;
	text-align: left; 
	padding: 0;
	height: 20px;
	white-space:nowrap;
	float: left;
	font: bold 18px/20px 'OswaldBook', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

/* Main menu selected */
.mainMenu .sel, .mainMenu .bc {
	padding: 0;
	color: #1291c8;
	height: 20px;
}
.mainMenu .txt {padding: 0 10px;}
/* Main menu hover */
.mainMenu .hov{ 
	padding: 0;
	height: 20px;
	float: left;
	text-decoration: none;
	color: #1291c8;
}
.mainMenu .separator {
	height: 20px;
	width: 1px;
	display: block;
	float: left;
	padding: 0 4px;
	text-decoration: none;
	background: url(images/menu-separator.jpg) no-repeat 100% 0;
	
}
.mainMenu table{
	border: #032855 0px solid;
	z-index: 10000;
	margin-top: 10px;
	background: #fff; 
	padding: 0 10px;
	opacity: 0.9;
	margin-left: 8px;
	}
@-moz-document url-prefix() { 
  .mainMenu table {
     margin-top: 30px;
  }
}
/* SUB Menu Normal */
.mainMenu tr.mi{
	z-index: 1000;
	font-size: 14px; font-family:   'OswaldBook', Arial; 
	font-weight: normal;
	color: #000;
	line-height: 30px; height: 30px;
	display: block;
	float: left;
	clear: both;
	background-image: none;
	padding: 0;
}
.mainMenu tr.mi td{
	padding: 0;
	font-size: 14px; font-family: 'OswaldBook', Arial; 
	line-height: 30px; height: 30px;
	text-align: left;
	border-bottom: #000 1px solid;
	background-image: none;
}

/* SUB Menu hover & selected */
.mainMenu tr.mi td .txt {display: block; padding: 0; width: 300px;	border: none; white-space: nowrap; background-image: none;}
.mainMenu tr.hov { 
	font-size: 14px; font-family:   'OswaldBook', Arial; 
	padding: 0;
	line-height: 30px; height: 30px;
	text-decoration: none;
	border: none;
	background-image: none;
}
.mainMenu tr.hov td{
	color:#1291c8;
	font-size: 14px; font-family:   'OswaldBook', Arial; 
	padding: 0;
	line-height: 30px; height: 30px;
	text-decoration: none;
	border: none;
	text-align: left;
	border-bottom: #000 1px solid;
	background-image: none;
}

.mainMenu tr.sel, .mainMenu tr.bc{
	background: ;
	padding: 0;
	font-size: 14px; font-family:   'OswaldBook', Arial; 
	line-height: 30px; height: 30px;
	background-image: none;
}

.mainMenu tr.sel td, .mainMenu tr.bc td{
	color: #1291c8;
	padding: 0;
	font-size: 14px; font-family:   'OswaldBook', Arial; 
	line-height: 30px; height: 30px;
	text-align: left;
	border: none;
	border-bottom: #000 1px solid;
	background-image: none;
}

.mainMenu tr.last td {border-bottom: none;}
.main_dnnmenu_break{
	height: 2px;
	background-color: #D5E0FF;
}


